/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SIM_ORIGINAL_BILL_E' AND KSQL_COL_NAME ='FSALESORGBASE') 
 ALTER TABLE T_SIM_ORIGINAL_BILL_E ADD (FSALESORGBASE BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SIM_ORIGINAL_BILL_E' AND KSQL_COL_NAME ='FSETTLEMENTORGBASE') 
 ALTER TABLE T_SIM_ORIGINAL_BILL_E ADD (FSETTLEMENTORGBASE BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SIM_ORIGINAL_BILL_E' AND KSQL_COL_NAME ='FCAPITALORGBASE') 
 ALTER TABLE T_SIM_ORIGINAL_BILL_E ADD (FCAPITALORGBASE BIGINT DEFAULT 0 NOT NULL );
 EXEC p_AlterColumn 'T_SIM_BILL_INV_RELATION', 'FSBILLNO', 'VARCHAR(50)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_SIM_BILL_INV_RELATION', 'FTBILLNO', 'VARCHAR(50)', 'NOT NULL', '0010', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
